import request from '../utils/request.js';

// 登录
export function login(data) {
  return request({
    loading: false,
    url: '/api/wechat/mini-program/login',
    method: 'POST',
    data
  });
}

// 获取用户信息
export function getUserInfo() {
  return request({
    loading: false,
    url: '/api/user/info',
    method: 'GET'
  });
}

// 更新用户信息
export function userModify(data) {
  return request({
    url: '/api/user/modify',
    method: 'PUT',
    data
  });
}
